.carousel-inner > .item > img, 
.carousel-inner > .item > a > img {
	top: 0;
	left: 0;
	min-width: 100%;
	height: 550px;
	max-height: 550px;
	width: auto;
}

#homeCarousel .carousel-indicators {
    top: 10px;
    bottom: initial;
}
#homeCarousel .page-header {
    border: 0;
}
.page-header {
    min-height: 450px;
    max-height: 450px;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    color: #FFFFFF;
    position: relative;
    overflow: hidden;
}

.page-header>.content {
    margin-top: 12%;
    text-align: center;
    margin-bottom: 50px;
}

.page-header.page-header-small {
    min-height: 350px;
    max-height: 400px;
}

.page-header:before {
    background-color: rgba(0, 0, 0, 0.3);
}

.page-header>.container {
    z-index: 2;
    padding-top: 12vh;
    padding-bottom: 40px;
}

.page-header .page-header-image {
    position: absolute;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.page-header .content-center {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    color: #FFFFFF;
    padding: 0 15px;
    width: 100%;
}

.page-header footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.page-header .container {
    height: 100%;
    z-index: 1;
    text-align: center;
    position: relative;
}

.page-header .category,
.page-header .description {
    color: rgba(255, 255, 255, 0.8);
}

.page-header:after,
.page-header:before {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    display: block;
    left: 0;
    top: 0;
    content: "";
}